

const scriptsInEvents = {

	async Egame_Event42_Act6(runtime, localVars)
	{
		centricSpaceAPI.submitScoreIfNeeded(runtime.globalVars.Score,1);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
